RavenCore 0.1.5 on Debian

I have updated my HOW-TO for installing RavenCore 0.1.5 on Debian. I am pleased to report that the RavenCore developer has been very responsive to my feedback and has significantly improved “out of the box” Debian compatibility in this release. The are still some minor compatability issues and I have sent feedback to the developer in the hope that things will continue to improve with RavenCore 0.1.6 :-)

Comments

Comments powered by Disqus
Flattr this